version: 3.4.0
files:
  - url: ktalk.3.4.0-mac.zip
    sha512: +OgH7lSvY8uCiT16dQQsBCkLzWSQV8wiWedge1yt3t85r7AKxhl4ZtClCrZbCsLUkyzhOXETtm4pRRreJ0i8gw==
    size: 229658267
  - url: ktalk.3.4.0-mac.dmg
    sha512: YdFIybp1+B/Kb7kf8JejGaSBGDxX2UxfUm0uPl1J41MAK1f8PdFU8IJRmOUYe8Ux9RFAZD3BYzX1Hi5YzLenlw==
    size: 237671975
  - url: ktalk.3.4.0-mac.dmg
    sha512: YdFIybp1+B/Kb7kf8JejGaSBGDxX2UxfUm0uPl1J41MAK1f8PdFU8IJRmOUYe8Ux9RFAZD3BYzX1Hi5YzLenlw==
    size: 237671975
  - url: ktalk.3.4.0-mac.dmg
    sha512: YdFIybp1+B/Kb7kf8JejGaSBGDxX2UxfUm0uPl1J41MAK1f8PdFU8IJRmOUYe8Ux9RFAZD3BYzX1Hi5YzLenlw==
    size: 237671975
path: ktalk.3.4.0-mac.zip
sha512: +OgH7lSvY8uCiT16dQQsBCkLzWSQV8wiWedge1yt3t85r7AKxhl4ZtClCrZbCsLUkyzhOXETtm4pRRreJ0i8gw==
releaseDate: '2026-02-12T16:57:06.168Z'
